<footer>
    <div class="container">
        <div class="row">
            <div class="column-2 grid-column">
                <p>
                    Ad Blocker Developer Summit 2019.
                </p>
            </div>
            <div class="column-2 grid-column footer-links">
                <ul>
                    <li><a href="/en/code-of-conduct">Code of Conduct</a></li>
                    <li><a href="/en/privacy">Privacy Policy</a></li>
                    <li><a href="/en/imprint">Imprint</a></li>
                </ul>
            </div>
        </div>
    </div>
</footer>